### Property

# Gio TlsCertificate:certificate-pem

since: 2.28

#### Declaration

    property certificate-pem: utf8 [ read, write, construct-only ]

#### Description

The PEM (ASCII) encoded representation of the certificate. This property and the `GTlsCertificate:certificate` property represent the same data, just in different forms.

Type:`gchar*`

Available since: 2.28

Default value | NULL

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes